/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc52               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc53               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc54               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc55               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc56               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc57               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc58               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc59               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc60               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e32            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             :   7.50pt;
	width           : 479.25pt;
	height          : 741.00pt;
	}
div#e31             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  40.50pt;
	top             : 745.50pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :  15.00pt;
	width           : 572.25pt;
	height          :  70.50pt;
	}
span#e29            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e28              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             :  27.00pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e27             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
span#e26            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :  93.00pt;
	width           : 124.50pt;
	height          :  46.50pt;
	}
div#e25             { /* CONVEYORS FROM ITALY */
	position        : absolute;
	left            : 121.50pt;
	top             : 143.25pt;
	width           : 447.75pt;
	height          :  30.75pt;
	}
div#e24             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 138.00pt;
	top             : 673.50pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e23             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.75pt;
	top             : 684.75pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e22            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
div#e21             { /* Crizaf was established i... */
	position        : absolute;
	left            : 122.25pt;
	top             : 172.50pt;
	width           : 452.25pt;
	height          :  91.50pt;
	}
div#e20             { /* Crizaf offers a wide cho... */
	position        : absolute;
	left            : 232.50pt;
	top             : 285.00pt;
	width           : 339.75pt;
	height          : 110.25pt;
	}
span#e19            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 274.50pt;
	width           : 103.50pt;
	height          :  98.25pt;
	}
div#e18             { /* Linea Belt Conveyors */
	position        : absolute;
	left            : 231.00pt;
	top             : 264.00pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
div#e17             { /* In addition to the Linea... */
	position        : absolute;
	left            : 238.50pt;
	top             : 409.50pt;
	width           : 339.00pt;
	height          : 110.25pt;
	}
div#e16             { /* Incline & Angle Conveyor... */
	position        : absolute;
	left            : 236.25pt;
	top             : 391.50pt;
	width           : 257.25pt;
	height          :  20.25pt;
	}
span#e15            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 401.25pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
div#e14             { /* Crizaf parts and runner ... */
	position        : absolute;
	left            : 237.00pt;
	top             : 542.25pt;
	width           : 338.25pt;
	height          : 105.75pt;
	}
div#e13             { /* Sprue and Part Separatio... */
	position        : absolute;
	left            : 238.50pt;
	top             : 523.50pt;
	width           : 234.00pt;
	height          :  20.25pt;
	}
span#e12            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 525.75pt;
	width           : 102.75pt;
	height          : 120.00pt;
	}
img#e11             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.00pt;
	top             :  84.00pt;
	width           : 111.00pt;
	height          : 657.75pt;
	}
div#e10             { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 130.50pt;
	top             :  91.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 649.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 672.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 280.50pt;
	width           :  90.75pt;
	height          :  34.50pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
